#claims {
    
}

#claims p {
    color: #1a1a1a;
    font-family: national-light;
    font-size: 20px;
    line-height: 24px;
}

#claims .hero {
    background-image: url("/images/claims/hero.jpg");
        background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    position: relative;
/*    height: 320px;*/
}

#claims .hero  .row {
 
/*        min-height: 320px;*/
    
}
#claims .btn-video {
     background-color: #ffd400;
    border-radius: 3px;
    padding: 12px 20px;
    color: #294253;
    font-family: national-semibold;
    font-size: 18px;
    display: inline-block;
}
#claims .btn-video .fa {
 color: #1e384b;
    display: inline-block;
    height: 24px;
    width: 24px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    text-align: center;
    line-height: 22px;
   padding-left: 3px;
    margin-right: 5px;
}

#claims .btn-video:hover {
    background-color: #f2ca04;

    text-decoration: none;
}

#claims .video-thumb .btn-video {
 margin: 160px 0;   
}

#claims .hero.faqs {
      background-image: url("/images/healthy/faqs-bg.jpg");
        background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    position: relative;
    height: 320px;

}

.bkg-cover {
      background-repeat: no-repeat;
        background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.bkg-faq {
      background: -webkit-linear-gradient(left, #fff 0%,#fff 50%,#f4f5f6 50%,#f4f5f6 100%);
    background: linear-gradient(to right, #fff 0%,#fff 50%,#f4f5f6 50%,#f4f5f6 100%);
}

.faqs-container {
    background-color: #f4f5f6;
}

.relative {
    position: relative;
}

.logo-box {
    position: absolute;
    width: 100%;
    padding-top: 0;
    padding-left: 0;
    z-index: 2;
}

.logo-box .container .header-logo {
    width: 200px;
    height: 200px;
}


.logo-block > img {
    width: 100%;
}

.bkg-aqua {
    background-color: #6ccacd;
}

.bkg-aqua-light {
     background-color: #a7dfe1;   
}

.bkg-yolk {
    background-color: #ffd400;
    overflow: hidden;
}

.bkg-white {
    background-color: #ffffff;
    overflow: hidden;
}

.bkg-grey-light {
     background-color: #f4f5f6;   
}

h3.h4 {
    margin-top: 0;
}

#claims .bkg-yolk .ribbon h2 {
    padding: 30px 30px;
    background-color: #1e384b;
    display: inline-block;
    font-family: knockout;
    font-size: 34px;
    font-size: 2.4rem;
    line-height: 28px;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 0;
}
.bkg-yolk .ribbon h2 span {
    color: #ffd400;
}


.bkg-yolk .ribbon h2:before {
    content: '';
    display: block;
    position: absolute;
    background-color: #e23b41;
    bottom: 60px;;
    left: -60px;
    -webkit-transform: skewY(45deg);
    -moz-transform: skewY(45deg);
    -o-transform: skewY(45deg);
    transform: skewY(45deg);
    transform-origin: left top;
    height: 200px;
    width: 60px;
    z-index: 2;
    
}


#claims #claire {
    
        background-image: url(/images/claims/claire.jpg);
         background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    position: relative;
/*    min-height: 330px;   */
}


#claims #michelle {
            background-image: url(/images/claims/michelle.jpg);
         background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    position: relative;
/*    min-height: 330px; */
}

#claims .video-thumb h4,

#claims .video-thumb a {
 z-index: 2;

}

#claims .thumb-overlay {
     position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
}


#claims .bkg-white .ribbon h2 {
    padding: 30px 30px;
    background-color: #e23b41;
    display: inline-block;
    font-family: knockout;
    font-size: 34px;
    font-size: 2.4rem;
    line-height: 28px;
    float: right;
    color: #ffffff;
    text-transform: uppercase;
}
.bkg-white .ribbon h2 span {
    color: #1e384b;
}


.bkg-white .ribbon h2:before {
    content: '';
    display: block;
    position: absolute;
    background-color: #1e384b;
    bottom: 0;
    right: -60px;
    -webkit-transform: skewY(-45deg);
    -moz-transform: skewY(-45deg);
    -o-transform: skewY(-45deg);
    transform: skewY(-45deg);
    transform-origin: left top;
    height: 200px;
    width: 60px;
    z-index: 2;
    
}

.bkg-faq .ribbon h2:before {
        bottom: 60px;;
    left: -60px;
    right: auto;
    -webkit-transform: skewY(45deg);
    -moz-transform: skewY(45deg);
    -o-transform: skewY(45deg);
    transform: skewY(45deg);
    transform-origin: left top;
}
#claims .bkg-white.bkg-faq .ribbon h2 {
    background-color: #6ccacd;
}

.bkg-grey {
    background-color:#f4f5f6;
}

.bkg-shadow {
/*    box-shadow: 2px 1px 10px #7e8d99;*/

    padding-bottom: 8px;

    -moz-box-shadow:    inset  0  8px 8px -8px  rgba(0, 0, 0, 0.55),
                        inset  0 -8px 8px -8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: inset  0  8px 8px -8px  rgba(0, 0, 0, 0.55),
                        inset  0 -8px 8px -8px  rgba(0, 0, 0, 0.25);
     box-shadow:        inset  0  8px 8px -8px  rgba(0, 0, 0, 0.55),
                        inset  0 -8px 8px -8px  rgba(0, 0, 0, 0.25);
}

/*
.bkg-yolk .ribbon h2:before {
    content: '';
    display: block;
    height: 110px;
    width: 50px;
    background-color: #e23b41;
    position: absolute;
    top: -50px;;
    left: -50px;
    
}

.bkg-yolk .ribbon h2:after {
   left: -50px;
    bottom: 0;
    border-bottom: 50px solid transparent;
    border-top: none;
    border-right: 50px solid #e23b41;
    content: " ";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    z-index: 1;
    
}
*/


#claims h2.circle {
/*    background-color: #ffd400;*/
    color: #1e384b;
    font-size: 34px;
    font-size: 2.4rem;
   
/*    display:inline-block;*/
    font-family: knockout;
    text-transform: uppercase;
    padding: 10px;

}

h2.circle.margin-no {
    margin-bottom: 0;
}

.md-text-center {
    text-align: center;
}


#claims h1 {
 
    font-family: 'national-semibold-italic';
    color: #ffffff;
    font-size: 36px;
    line-height: 45px;
    padding: 80px 0;
}

#claims h1 sup,
#claims h1 sub{
 font-size: 70px;   
}

#claims h1 sup {
 top: 20px;   
}

#claims h1 sub {
 left: 5px;
    top: 40px;
}
  #claims h1, #claims .h1, #claims h2, #claims .h2 {

/*        margin-bottom: 46px*/
    }

#claims h2 {
     font-size: 48px;
    font-family: knockout;
    text-transform: uppercase;
    color: #1e384b;
}

#claims p.intro {
 font-family: national-light;
    font-size: 24px;
    line-height: 32px;
    color: #1e384b;
}

#claims p.intro a {
 text-decoration: underline;
    color: #1e384b;
}

#claims p.intro a:hover {
 text-decoration: none;   
}

  #claims  h3, #claims .h3 {
        font-size: 36px;
        font-family: knockout;
        color: #1e384b;
      text-transform: uppercase;
    }

   #claims h4 {
font-size: 27px;
      position: absolute;
          font-family: knockout;
       color: #ffffff;
       text-transform: uppercase;
       top: 1.5rem;
       left: 1.5rem;
    }

   #claims h5, #claims .h5 {
        font-size: 36px;
        font-size: 3.6rem
    }

    h6,.h6,.macro-box.macro-modal h5 {
        font-size: 22px;
        font-size: 2.2rem;
      
    }


.hbs-btn.btn-border-navy, .macro-box.macro-modal .btn-border-navy.fileinput-button {
    border: 2px solid #213148;
}
.hbs-btn.btn-ltrgrey, .macro-box.macro-modal .btn-ltrgrey.fileinput-button {
    background-color: #f5f5f5;
    color: #1e384b;
}
.hbs-btn.btn-inline-block, .macro-box.macro-modal .btn-inline-block.fileinput-button {
    display: inline-block;
}
input, textarea, button, a, a:hover, a:active, a:focus, a:visited {
    outline: none;
}

.hbs-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

 .hbs-btn, .macro-box.macro-modal .fileinput-button {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-family: national-bold;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 0px;
    line-height: 40px;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    background: transparent;
    padding: 0 14px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

.bkg-grey-half {
    background-color: #fbfbfb;
}

.how {
    position: relative;
}
.how:before {
        content: '';
    position: absolute;
    top: 0;
    left: 13px;
    height: 100%;
    width: 4px;
    background: #d7e4ed;
}

.how ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.how ul li {
    margin-bottom: 30px;
    min-height: 60px;
    position: relative;
}

.how ul li:last-child {
    margin-bottom: 0;
}

.how ul li .number {
    float: left;
    display: block;
    height: 30px;
    width: 30px;
    background-color: #e23b41;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 15px;
    color: #ffffff;
    font-family: national-bold;
}

.how ul li:first-child .number{
    margin-top: 0;
}

.how ul li:last-child:before {
          content: '';
    position: absolute;
    top: 45px;
    left: 13px;
    height: 60px;
    width: 4px;
    background: #fbfbfb;
    z-index: 1;
}

.how ul li .how-content-block {
        position: relative;
    margin-left: 80px;
 
}

.how ul li .how-content-block .icon {
    height: 60px;
    width: 60px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.how ul li .how-content-block .icon img {
    width: 100%;
}

.how ul li .how-content-block .content {
    text-align: left;
    margin-left: 90px;
}

.how ul li .how-content-block .content h4,
.how ul li .how-content-block .content p {
    font-size: 18px;
}

.how ul li .how-content-block .content h4 {
    color: #1e384b;
    margin-bottom: 5px;
    padding-right: 30%;
}

h2.padding-top-1 {
    padding-top: 10px;
}

.how ul li .how-content-block .content p {
    line-height: 24px;
    color: #1a1a1a;
}

.growing .row .col-md-3 img {
    display: block;

    width: 80px;
    height: 80px;
    position: absolute;
    left: 0;
    top: 0;
}

.growing .row  .col-md-3 .growing-content {

    margin-left: 85px;
}
.growing .row .col-md-3 .growing-content ul {
    list-style: none;
    margin: 0;
}

.growing .row  .col-md-3 .growing-content  h4 {
    color: #1e384b;
    font-size: 16px;
    font-family: national-bold;
    margin-bottom: 10px;
}

.growing .row  .col-md-3 .growing-content ul li {
    margin-bottom: 5px;
    font-size: 14px;
    color: #1a1a1a;
 position: relative;
    padding-left: 10px;

}

.growing .row  .col-md-3 .growing-content ul li:before {
    content: '';
    display: block;
    height: 5px;
    width: 5px;
    border-radius: 50%;
    background-color: #1a1a1a;
    position: absolute;
    left: 0;
    top: 6px;

}

#claims .full-image {
    

    
     background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    position: relative;
    min-height: 200px;
}

#claims #beyond {
/*        background-color: #000000;*/
    
        background-image: url("/images/claims/beyond.jpg");
       
}

#claims #beyond h2,
#claims #beyond  p {
 color: #ffffff;   
}
#claims .customers .ribbon .content:before {
    content: '';
    display: block;
    position: absolute;
    background-color: #e23b41;
    bottom: 60px;
    left: 0;
    -webkit-transform: skewY(45deg);
    -moz-transform: skewY(45deg);
    -o-transform: skewY(45deg);
    transform: skewY(45deg);
    transform-origin: left top;
    min-height: 420px;
    width: 60px;
    z-index: 2;
}

.half-image {
    overflow: hidden;
}

#claims .means .ribbon .content:before {
        content: '';
    display: block;
    position: absolute;
    background-color: #e23b41;
    bottom: 0;
    right: -60px;
    -webkit-transform: skewY(-45deg);
    -moz-transform: skewY(-45deg);
    -o-transform: skewY(-45deg);
    transform: skewY(-45deg);
    transform-origin: left top;
    min-height: 620px;
    width: 60px;
/*    z-index: 2;*/
}
#claims ul {
 margin-left: 0;   
}
#claims ul li {
     list-style: none;   
}

#claims ul li a {
     font-family: national-light;
    font-size: 16px;
    padding: .25rem 0;
    display: inline-block;
    position: relative;
}

#claims .tools li a:before {
     content: '\f016';
    font-family: fontawesome;
    font-size: 14px;
    color: #999999;
    display: inline-block;

    margin-right: 15px;
    
}

#claims .links li a:before {
         content: '\f054';
    font-family: fontawesome;
    font-size: 14px;
    color: #999999;
    display: inline-block;

    margin-right: 15px;
  
}

.carousel-inner > .item {
    min-height: 190px;
}
.helps {

    background: -moz-linear-gradient(left, #ffffff 50%, #1e384b 50%, #1e384b 100%, #1e384b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ffffff 50%,#1e384b 50%,#1e384b 100%,#1e384b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ffffff 50%,#1e384b 50%,#1e384b 100%,#1e384b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1e384b',GradientType=1 ); /* IE6-9 */
    
}

#claims .means .content {
    background-color: #ffd400;
    padding: 30px;
    position: relative;
}

#claims .means .nav .icon {
    float: right;
    display: block;
    height: 60px;
    width: 60px;
    background-color: #1e384b;
    position: relative;
}

#claims .means .nav .icon a {
    color: #ffffff;
    width: 50%;
    text-align: center;
    float: left;
    display: block;
    font-size: 40px;
    line-height: 60px;
}
.carousel-control {
    opacity: 1;
}
.carousel-control.right,
.carousel-control.left {
    background: none;
}

#claims .means .nav .icon a.active {
    color: #475c6b;
    cursor: default;
}


#claims .means .content h2 {
    font-size: 34px;
    font-family: knockout;
    color: #1e384b;
    line-height: 28px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.full-height {
    
    height: 100%;
    
} 

#claims .customers .content  {

/*    padding: 30px;*/
    position: relative;
}


#claims .customers .content .what {
        font-size: 34px;
    font-family: knockout;
    color: #1e384b;
    line-height: 28px;
            background-color: #ffd400;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding: 30px;
   
}

.helps nav  {
    position: relative;
}

.helps nav a {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 50px;
    color: #bbc3c9;
    font-family: national-bold;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.helps nav a.last {
    margin-bottom: 0;
    
}

.helps nav:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
height: 0;
border-style: solid;
border-width: 40px 0 40px 40px;
border-color: transparent transparent transparent #ffffff;
    right: -40px;
    top: 50%;
    margin-top: -40px;
}

.helps nav a span {
    font-size: 28px;
    color: rgba(255,255,255, .5);
    display: block;
    height: 40px;
    width: 40px;
      float: left;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
        margin-right: 20px;
    background-color: rgba(30,56,75, .5);
       font-family: national-bold;
        -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.helps nav a.active {
    color: #1e384b;
    cursor: default;
}

.helps nav a.active span {
    color: #ffffff;
    background-color: #e23b41;
  

}

.helps nav a:hover {
    color: #1e384b;
    text-decoration: none;
}

.helps nav a:hover span {
       color: #ffffff;
    background-color: #e23b41;
}

.helps .helps-content blockquote {
        display: none;
    position: absolute;
    left: 60px;
    top: 0;
}

.helps .helps-content blockquote p {

    font-size: 18px;
    line-height: 24px;
    color: #ffffff !important;
    margin-bottom: 10px;
}

.helps .helps-content blockquote p strong {
    font-family: national-bold;
}

.more-tools .tools-content ul {
    margin: 0;
    margin-bottom: 20px;
}

.more-tools .tools-content li {
    font-size: 16px;
    color: #1a1a1a;
    line-height: 24px;
    margin-bottom: 5px;
    list-style: none;
}

.more-tools .tools-content > ul > li:before {
    content: '';
    display: block;
    height: 8px;
    width: 8px;
    line-height: 24px;
    margin-top :7px;
    margin-right: 10px;
    border-radius: 50%;
    background-color: #e23b41;
   float: left;
    left: 0;
}

.more-tools .tools-content > ul > li > ul {
    margin-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.more-tools .tools-content > ul > li > ul > li a:before {
    content: '\f16a';
      font-family: FontAwesome;
    display: block;
    color: #0077db;
    margin-right: 5px;
    

    line-height: 24px;

    margin-right: 10px;

   float: left;
    left: 0;
}

.more-tools .tools-content > ul > li > ul > li a:hover:before {
    color: #1e384b;
}

#claims .tools-content h4 {
    font-size: 1.8rem;
}

#cta-how {
    font-size: 1.6rem;
    padding:  0 20px;
    
}


.need {
    background-image: url('/images/healthy/todo.jpg');
    background-position: top center;
}

.need .need-content {
    background-color: #ffd400;
    padding: 30px;
    position: relative;
}

#claims .need .need-content h2 {
        font-size: 34px;
    font-size: 2.4rem;
    font-family: knockout;
    color: #1e384b;
    line-height: 28px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.need .need-content:before {
        content: '';
    display: block;
    position: absolute;
    background-color: #e23b41;
    bottom: -250px;
    left: -60px;
    -webkit-transform: skewY(-45deg);
    -moz-transform: skewY(-45deg);
    -o-transform: skewY(-45deg);
    transform: skewY(-45deg);
    transform-origin: left top;
    min-height: 420px;
    width: 60px;
    z-index: 2;

}

#claims .need .content-extra h4 {


    display: block;
    width: 80%;
    background-color: #1e384b;
    text-transform: uppercase;
    line-height: 34px;
    font-size: 28px;
    position: absolute;
    color: #ffffff;
    font-family: knockout;
    padding: 20px;
    right: -80%;
    margin-bottom: 0;
    bottom: 0;

}

.need .content p {
    font-size: 16px;
    color: #1a1a1a;
}

.more {
    position: relative;
}

.need .content p strong {
    font-family: national-bold;
}

.fa-times-circle {
margin-left: 10px;
}

.more .container:before {
        content: '';
    display: block;
    position: absolute;
    background-color: #e23b41;
    bottom: 0;
    right: 0px;
    -webkit-transform: skewY(-45deg);
    -moz-transform: skewY(-45deg);
    -o-transform: skewY(-45deg);
    transform: skewY(-45deg);
    transform-origin: left top;
    min-height: 420px;
    width: 60px;
  

}

#show-how {
    display: none;
}

ul.faqs>li>ul>li,
ul.faqs>li {
    list-style-type: none;
}

#claims ul.faqs>li  h4 {
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    font-family: national;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 0px;
    line-height: 22px;
    color: #7d7d7d;
    padding-top: 5px;
    padding-bottom: 5px;
}

ul.faqs>li div > h5 {
    font-size: 18px;
   padding-top: 15px;
    font-size: 1.8rem;
}

ul.faqs>li  h4:before {
       font-family: FontAwesome;
    content: '\f0da';
    
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 22px;

    color: #213148;

    font-size: 24px;
    font-size: 2.8rem;
    position: absolute;
    top: 6px;
    left: 0;
        -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

ul.faqs>li.active h4,
ul.faqs>li  h4:hover {
    color: #1e384b;
    
}

ul.faqs>li.active  h4:before {
       -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}
ul.faqs>li.active {
    padding-bottom: 10px;
}
 ul.faqs>li div {
     display: none;
    padding-left: 30px;
    margin-bottom: 15px;
    font-family: national;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    font-size: 1.8rem;
    letter-spacing: 0px;
    line-height: 1.4;
}

ul.faqs>li div > ul  {
    margin-top: 15px;
   margin-left: 0;
    padding-left: 40px;
    margin-bottom: 15px;
    list-style: square;
}

ul.faqs>li div > ul li {
/*        padding-left: 30px;*/
    margin-bottom: 5px;
    font-family: national;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    font-size: 1.6rem;
    letter-spacing: 0px;
    line-height: 1.4;
}

.modal-open {
    overflow: hidden;
}

ul.faqs>li div  p:last-child {
    margin-bottom: 0;
}

.modal-dialog {
    margin-top: 100px;
}

.modal-content {
    border-radius: 0;
    box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    background-color: #000000;
}
.modal-header {
    border-bottom: 0;
    padding-bottom: 0;
}
.modal-header  .close {
        color: #ffffff;
    opacity: 1;
    border: 2px solid #ffffff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    /* line-height: 15px; */
    margin-bottom: 10px;
}

.hbs-btn:hover, .macro-box.macro-modal .fileinput-button:hover {
    background-color: #ef483e !important;
    color: #fff !important;
    text-decoration: none;
    border: 2px solid #ef483e !important;
}

.hbs-btn.open {
       background-color: #ef483e !important;
    color: #fff !important;
    text-decoration: none;
    border: 2px solid #ef483e !important;
}

.padding-box,.padding-box-2,.padding-box-3,.padding-box-4 {
    padding: 20px;
}

.padding-top,.padding-top-2 {
    padding-top: 30px !important
}

.padding-top-3,.padding-top-4 {
    padding-top: 45px !important
}

.padding-box-5 {
    padding-top: 50px;
}

.padding-bottom,.padding-bottom-2 {
    padding-bottom: 30px !important
}

.padding-bottom-3,.padding-bottom-4,#index #hero-carousel .item .container {
    padding-bottom: 45px !important
}

.padding-top-no,.padding-top-no-xs,.padding-top-no-sm,.padding-top-no-md {
    padding-top: 0 !important
}

.padding-bottom-no,.padding-bottom-no-xs,.padding-bottom-no-sm,.padding-bottom-no-md {
    padding-bottom: 0 !important
}

.padding-left,.padding-left-2,.padding-left-3,.padding-left-4,.padding-left-no {
    padding-left: 20px !important
}

.padding-right,.padding-right-2,.padding-right-3,.padding-right-4,.padding-right-no {
    padding-right: 20px !important
}



.row.no-gutters>[class^="col-"],.row.no-gutters>[class*=" col-"] {
    padding-right: 0;
    padding-left: 0
}

.row.no-gutters>[class^="col-"]>.row,.row.no-gutters>[class*=" col-"]>.row {
    margin-right: 0;
    margin-left: 0
}

.row.no-margin>[class^="col-"],.row.no-margin>[class*=" col-"] {
    margin-top: 0;
    margin-bottom: 0
}

.row.xs-no-margin>[class^="col-"],.row.xs-no-margin>[class*=" col-"] {
    margin-bottom: 0
}


.table thead tr th,.table tbody tr td {
    vertical-align: middle;
    font-family: "National-Light","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    font-size: 1.4rem;
    color: #1a1a1a;
    letter-spacing: 0px;
    line-height: 1;
    white-space: normal !important;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding-left: 10px;
    padding-right: 10px
}

.table thead tr th span,.table tbody tr td span {
    font-family: "National-Light","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 0px;
    line-height: 1
}

.table thead tr th {
    background-color: #6ccacd;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top: 2px solid #fff !important;
    border-bottom: 2px solid #fff;
    font-family: national-bold;
}

.table tbody tr td {
    background-color: #e3e3e3
}

.table tbody .tr-title td {
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    background-color: #f5f0e9;
    padding-top: 10px;
    padding-bottom: 10px
}

.mob-only {
    display: none;
}




.container.no-padding {
    padding-left: 0;
    padding-right: 0
}

.container.no-padding>.row {
    margin-right: 0;
    margin-left: 0
}

.container.no-padding>.row>[class^="col-"],.container.no-padding>.row>[class*=" col-"] {
    padding-right: 0;
    padding-left: 0
}

.modal-body iframe {
    max-width: 900px;
}

@media (max-width: 740px) {
    .helps-content {
        display: none !important;
    }
    
    body #main #claims h2 {
     font-size: 48px;   
    }
    
    #claims .customers .ribbon .content:before {
        left: -40px;
    }
    
    .bkg-white .ribbon h2 {
/*        float: none;*/
        margin-bottom: 0;
    }
    
    article.matchtoheight2  {
    overflow: hidden;
}
    
    .means .parent {
        padding: 0 !important;
    }
    
    .means {
        min-height: 200px !important;
        background-image: none;
    }
    
    .more .container:before {
        display: none;
    }
    
    h3.h4 {
        font-size: 1.8rem;
    }
    
    .faqs {
        margin: 0;
    }
    
    .bkg-faq {
        background: none;
    }
    
    .more-tools .tools-content ul {
        margin-bottom: 15px;
    }
    
    #claims .means .content h2 ,
    #claims .customers .content .what,
    .need .content-extra h4 {
        font-size: 2.4rem;
        line-height: 24px;
    }
    
    .bkg-yolk .ribbon h2,
    .bkg-white .ribbon h2,
    #claims .customers .content .what {
        padding: 20px;
    }
    
    #claims {
        margin-left: -10px;
        margin-right: -10px;
    }
    
    .need .content-extra h4 {
        position: relative;
        font-size: 2.4rem;
        right: auto;
    }
    
    .padding-top-3, .padding-top-4 {
        padding-top: 20px !important;
    }
    .mob-only {
        display: block;
    }
    
    .how ul li .how-content-block .icon {
        position: relative;
        margin-bottom: 10px;
    }
    
    #claims .means .ribbon .content:before {
        min-height: 500px;
    }
    
    .need .need-content:before {
        min-height: 500px;
        bottom: -350px;
    }
    
    .more .container:before {
        right: -45px;
    }
    
   .row.no-gutters>[class^="col-"], .row.no-gutters>[class*=" col-"] {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .tools-content h4 {
        font-size: 1.8rem;
    }
    
    .helps-content {
     background-color: #1e384b;
    }
    
    .helps {
        background: #ffffff;
    }
    
    .helps nav a {
        font-size: 1.8rem;
        margin-bottom: 10px;
        color: #1a1a1a;
    }
    
    .helps nav a span {
            color: #ffffff;
    background-color: #e23b41;
    }
    
    .customers img {
        width: 100% !important;
    }
    
    .growing .row .col-md-3 .growing-content {
        margin-left: 100px;
    }
    
    .growing .row .col-md-3 .growing-content ul li {
        font-size: 16px;
        font-size: 1.6rem;
    }
    
    .growing .col-md-3 {
        overflow: hidden;
        margin-bottom: 20px;
    }
    
    .growing .row .col-md-3 img {
        position: relative;
        float: left;
    }
    
    .how ul li .how-content-block {
        margin-left: 50px;
    }
    
    .how ul li .how-content-block .content h4 {
        padding-right: 10px;
    }
    
    .how ul li .how-content-block .content h4, .how ul li .how-content-block .content p {
        font-size: 16px;
        font-size: 1.6rem;
    }
}

@media (min-width: 768px) {
  
    #claims h1,  #claims .h1,  #claims h2,  #claims .h2 {
/*        margin-bottom: 40px;*/
    }
        .table thead tr th,.table tbody tr td {
        font-family: national;
        font-weight: normal;
        font-style: normal;
        font-size: 16px;
        font-size: 1.6rem;
        letter-spacing: 0px;
        line-height: 1;
        padding-left: 15px;
        padding-right: 15px
    }
    
      .table thead tr th {
        font-family: national-bold;
    }
    
    .table thead tr th span,.table tbody tr td span {
        font-family: national;
        font-weight: normal;
        font-style: normal;
        font-size: 16px;
        font-size: 1.6rem;
        letter-spacing: 0px;
        line-height: 1
    }
    
    .table thead tr th {
        padding-top: 20px;
        padding-bottom: 20px
    }
    
    .table tbody .tr-title td {
        padding-top: 25px;
        padding-bottom: 25px
    }
    
    .padding-box {
        padding-left:15px !important;
        padding-right: 15px !important
    }

    .padding-box.padding-top-no-xs {
        padding-top: 30px !important
    }

    .padding-box.padding-bottom-no-xs {
        padding-bottom: 30px !important
    }

    .padding-box-2 {
        padding: 30px;
}

    .padding-box-2.padding-top-no-xs {
        padding-top: 30px !important
    }

    .padding-box-2.padding-bottom-no-xs {
        padding-bottom: 30px !important
    }

    .padding-box-3 {
        padding: 60px 45px;
}

    .padding-box-3.padding-top-no-xs {
        padding-top: 60px !important
    }

    .padding-box-3.padding-bottom-no-xs {
        padding-bottom: 60px !important
    }

    .padding-box-4 {
        padding-left: 60px !important;
        padding-right: 60px !important;
        /* padding-top:60px !important; */
        padding-bottom: 60px !important;
    }

    .padding-box-4.padding-top-no-xs {
        padding-top: 60px !important
    }

    .padding-box-4.padding-bottom-no-xs {
        padding-bottom: 60px !important
    }

    .padding-top {
        padding-top: 30px !important
    }

    .padding-top.padding-top-no-xs {
        padding-top: 30px !important
    }

    .padding-top-2 {
        padding-top: 30px !important
    }

    .padding-top-2.padding-top-no-xs {
        padding-top: 30px !important
    }

    .padding-top-3 {
        padding-top: 60px !important
    }

    .padding-top-3.padding-top-no-xs {
        padding-top: 60px !important
    }

    .padding-top-4 {
        padding-top: 60px !important
    }

    .padding-top-4.padding-top-no-xs {
        padding-top: 60px !important
    }

    .padding-bottom {
        padding-bottom: 30px !important
    }

    .padding-bottom.padding-bottom-no-xs {
        padding-bottom: 30px !important
    }

    .padding-bottom-2 {
        padding-bottom: 30px !important
    }

    .padding-bottom-2.padding-bottom-no-xs {
        padding-bottom: 30px !important
    }

    .padding-bottom-3 {
        padding-bottom: 60px !important
    }

    .padding-bottom-3.padding-bottom-no-xs {
        padding-bottom: 60px !important
    }

    .padding-bottom-4,#index #hero-carousel .item .container {
        padding-bottom: 60px !important
    }

    .padding-bottom-4.padding-bottom-no-xs,#index #hero-carousel .item .padding-bottom-no-xs.container {
        padding-bottom: 60px !important
    }

    .padding-top-no-sm {
        padding-top: 0 !important
    }

    .padding-bottom-no-sm {
        padding-bottom: 0 !important
    }

    .padding-left {
        padding-left: 15px !important
    }

    .padding-left-2 {
        padding-left: 30px !important
    }

    .padding-left-3 {
        padding-left: 45px !important
    }

    .padding-left-4 {
        padding-left: 60px !important
    }

    .padding-left-no {
        padding-left: 0 !important
    }

    .padding-right {
        padding-right: 15px !important
    }

    .padding-right-2 {
        padding-right: 30px !important
    }

    .padding-right-3 {
        padding-right: 45px !important
    }

    .padding-right-4 {
        padding-right: 60px !important
    }

    .padding-right-no {
        padding-right: 0 !important
    }

    .row.no-gutters .padding-box {
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .row.no-gutters .padding-box-2 {
        padding-left: 30px !important;
        padding-right: 30px !important
    }

    .row.no-gutters .padding-box-3 {
        padding-left: 45px !important;
        padding-right: 45px !important
    }

    .row.no-gutters .padding-box-4 {
        padding-left: 60px !important;
        padding-right: 60px !important
    }

    .row.no-gutters .padding-left {
        padding-left: 15px !important
    }

    .row.no-gutters .padding-left-2 {
        padding-left: 30px !important
    }

    .row.no-gutters .padding-left-3 {
        padding-left: 45px !important
    }

    .row.no-gutters .padding-left-4 {
        padding-left: 60px !important
    }

    .row.no-gutters .padding-left-no {
        padding-left: 0 !important
    }

    .row.no-gutters .padding-right {
        padding-left: 15px !important
    }

    .row.no-gutters .padding-right-2 {
        padding-right: 30px !important
    }

    .row.no-gutters .padding-right-3 {
        padding-right: 45px !important
    }

    .row.no-gutters .padding-right-4 {
        padding-right: 60px !important
    }

    .row.no-gutters .padding-right-no {
        padding-right: 0 !important
    }

    .row .padding-box {
        padding-left: 0px !important;
        padding-right: 0px !important
    }

    .row .padding-box-2 {
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .row .padding-box-3 {
        padding-left: 30px !important;
        padding-right: 30px !important
    }

    .row .padding-box-4 {
        padding-left: 45px !important;
        padding-right: 45px !important
    }

    .row .padding-left {
        padding-left: 0px !important
    }

    .row .padding-left-2 {
        padding-left: 15px !important
    }

    .row .padding-left-3 {
        padding-left: 30px !important
    }

    .row .padding-left-4 {
        padding-left: 45px !important
    }

    .row .padding-left-no {
        padding-left: 0 !important
    }

    .row .padding-right {
        padding-left: 0px !important
    }

    .row .padding-right-2 {
        padding-right: 15px !important
    }

    .row .padding-right-3 {
        padding-right: 30px !important
    }

    .row .padding-right-4 {
        padding-right: 45px !important
    }

    .row .padding-right-no {
        padding-right: 0 !important
    }
}

@media (min-width: 992px) {
    .padding-box {
        padding-left:15px !important;
        padding-right: 15px !important
    }

    .padding-box.padding-top-no-xs,.padding-box.padding-top-no-sm {
        padding-top: 30px !important
    }

    .padding-box.padding-bottom-no-xs,.padding-box.padding-bottom-no-sm {
        padding-bottom: 30px !important
    }

    .padding-box-2 {
        padding: 45px 30px;
}

    .padding-box-2.padding-top-no-xs,.padding-box-2.padding-top-no-sm {
        padding-top: 45px !important
    }

    .padding-box-2.padding-bottom-no-xs,.padding-box-2.padding-bottom-no-sm {
        padding-bottom: 45px !important
    }

    .padding-box-3 {
        padding: 50px 45px;
}

    .padding-box-3.padding-top-no-xs,.padding-box-3.padding-top-no-sm {
        padding-top: 50px !important
    }

    .padding-box-3.padding-bottom-no-xs,.padding-box-3.padding-bottom-no-sm {
        padding-bottom: 50px !important
    }

    .padding-box-4 {
        padding-left: 60px !important;
        padding-right: 60px !important;
        /* padding-top:90px !important; */
        padding-bottom: 30px !important;
    }

    .padding-box-4.padding-top-no-xs,.padding-box-4.padding-top-no-sm {
        padding-top: 90px !important
    }

    .padding-box-4.padding-bottom-no-xs,.padding-box-4.padding-bottom-no-sm {
/*        padding-bottom: 90px !important*/
    }

    .padding-top {
        padding-top: 30px !important
    }

    .padding-top.padding-top-no-xs,.padding-top.padding-top-no-sm {
        padding-top: 30px !important
    }

    .padding-top-2 {
        padding-top: 45px !important
    }

    .padding-top-2.padding-top-no-xs,.padding-top-2.padding-top-no-sm {
        padding-top: 45px !important
    }

    .padding-top-3 {
        padding-top: 60px !important
    }

    .padding-top-3.padding-top-no-xs,.padding-top-3.padding-top-no-sm {
        padding-top: 60px !important
    }

    .padding-top-4 {
        padding-top: 90px !important
    }

    .padding-top-4.padding-top-no-xs,.padding-top-4.padding-top-no-sm {
        padding-top: 90px !important
    }

    .padding-bottom {
        padding-bottom: 30px !important
    }

    .padding-bottom.padding-bottom-no-xs,.padding-bottom.padding-bottom-no-sm {
        padding-bottom: 30px !important
    }

    .padding-bottom-2 {
        padding-bottom: 45px !important
    }

    .padding-bottom-2.padding-bottom-no-xs,.padding-bottom-2.padding-bottom-no-sm {
        padding-bottom: 45px !important
    }

    .padding-bottom-3 {
        padding-bottom: 60px !important
    }

    .padding-bottom-3.padding-bottom-no-xs,.padding-bottom-3.padding-bottom-no-sm {
        padding-bottom: 60px !important
    }

    .padding-bottom-4,#index #hero-carousel .item .container {
        padding-bottom: 90px !important
    }

    .padding-bottom-4.padding-bottom-no-xs,#index #hero-carousel .item .padding-bottom-no-xs.container,.padding-bottom-4.padding-bottom-no-sm,#index #hero-carousel .item .padding-bottom-no-sm.container {
        padding-bottom: 90px !important
    }

    .padding-top-no-md {
        padding-top: 0 !important
    }

    .padding-bottom-no-md {
        padding-bottom: 0 !important
    }

    .padding-left {
        padding-left: 15px !important
    }

    .padding-left-2 {
        padding-left: 30px !important
    }

    .padding-left-3 {
        padding-left: 45px !important
    }

    .padding-left-4 {
        padding-left: 60px !important
    }

    .padding-left-no {
        padding-left: 0 !important
    }

    .padding-right {
        padding-right: 15px !important
    }

    .padding-right-2 {
        padding-right: 30px !important
    }

    .padding-right-3 {
        padding-right: 45px !important
    }

    .padding-right-4 {
        padding-right: 60px !important
    }

    .padding-right-no {
        padding-right: 0 !important
    }

    .row.no-gutters .padding-box {
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .row.no-gutters .padding-box-2 {
        padding-left: 30px !important;
        padding-right: 30px !important
    }

    .row.no-gutters .padding-box-3 {
        padding-left: 45px !important;
        padding-right: 45px !important
    }

    .row.no-gutters .padding-box-4 {
        padding-left: 60px !important;
        padding-right: 60px !important
    }

    .row.no-gutters .padding-left {
        padding-left: 15px !important
    }

    .row.no-gutters .padding-left-2 {
        padding-left: 30px !important
    }

    .row.no-gutters .padding-left-3 {
        padding-left: 45px !important
    }

    .row.no-gutters .padding-left-4 {
        padding-left: 60px !important;
    }

    .row.no-gutters .padding-left-no {
        padding-left: 0 !important
    }

    .row.no-gutters .padding-right {
        padding-left: 15px !important
    }

    .row.no-gutters .padding-right-2 {
        padding-right: 30px !important
    }

    .row.no-gutters .padding-right-3 {
        padding-right: 45px !important
    }

    .row.no-gutters .padding-right-4 {
        padding-right: 60px !important
    }

    .row.no-gutters .padding-right-no {
        padding-right: 0 !important
    }

    .row .padding-box {
        padding-left: 0px !important;
        padding-right: 0px !important
    }

    .row .padding-box-2 {
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .row .padding-box-3 {
        padding-left: 30px !important;
        padding-right: 30px !important
    }

    .row .padding-box-4 {
        padding-left: 45px !important;
        padding-right: 45px !important
    }

    .row .padding-left {
        padding-left: 0px !important
    }

    .row .padding-left-2 {
        padding-left: 15px !important
    }

    .row .padding-left-3 {
        padding-left: 30px !important
    }

    .row .padding-left-4 {
        padding-left: 45px !important
    }

    .row .padding-left-no {
        padding-left: 0 !important
    }

    .row .padding-right {
        padding-left: 0px !important
    }

    .row .padding-right-2 {
        padding-right: 15px !important
    }

    .row .padding-right-3 {
        padding-right: 30px !important
    }

    .row .padding-right-4 {
        padding-right: 45px !important
    }

    .row .padding-right-no {
        padding-right: 0 !important
    }
}

@media (min-width: 1200px) {
    .padding-box {
        padding-left:15px !important;
        padding-right: 15px !important
    }

    .padding-box.padding-top-no-xs,.padding-box.padding-top-no-sm {
        padding-top: 30px !important
    }

    .padding-box.padding-bottom-no-xs,.padding-box.padding-bottom-no-sm {
        padding-bottom: 30px !important
    }

    .padding-box-2 {
        padding: 60px 30px;
}

    .padding-box-2.padding-top-no-xs,.padding-box-2.padding-top-no-sm {
        padding-top: 60px !important
    }

    .padding-box-2.padding-bottom-no-xs,.padding-box-2.padding-bottom-no-sm {
        padding-bottom: 60px !important
    }

    .padding-box-3 {
        padding: 75px 45px;
}

    .padding-box-3.padding-top-no-xs,.padding-box-3.padding-top-no-sm {
        padding-top: 75px !important
    }

    .padding-box-3.padding-bottom-no-xs,.padding-box-3.padding-bottom-no-sm {
        padding-bottom: 75px !important
    }

    .padding-box-4 {
        padding: 50px 60px;
}

    .padding-box-4.padding-top-no-xs,.padding-box-4.padding-top-no-sm {
        padding-top: 105px !important
    }

    .padding-box-4.padding-bottom-no-xs,.padding-box-4.padding-bottom-no-sm {
        padding-bottom: 105px !important
    }

    .padding-top {
        padding-top: 30px !important
    }

    .padding-top.padding-top-no-xs,.padding-top.padding-top-no-sm {
        padding-top: 30px !important
    }

    .padding-top-2 {
        padding-top: 60px !important
    }

    .padding-top-2.padding-top-no-xs,.padding-top-2.padding-top-no-sm {
        padding-top: 60px !important
    }

    .padding-top-3 {
        padding-top: 75px !important
    }

    .padding-top-3.padding-top-no-xs,.padding-top-3.padding-top-no-sm {
        padding-top: 75px !important
    }

    .padding-top-4 {
        padding-top: 105px !important
    }

    .padding-top-4.padding-top-no-xs,.padding-top-4.padding-top-no-sm {
        padding-top: 105px !important
    }

    .padding-bottom {
        padding-bottom: 30px !important
    }

    .padding-bottom.padding-bottom-no-xs,.padding-bottom.padding-bottom-no-sm {
        padding-bottom: 30px !important
    }

    .padding-bottom-2 {
        padding-bottom: 60px !important
    }

    .padding-bottom-2.padding-bottom-no-xs,.padding-bottom-2.padding-bottom-no-sm {
        padding-bottom: 60px !important
    }

    .padding-bottom-3 {
        padding-bottom: 75px !important
    }

    .padding-bottom-3.padding-bottom-no-xs,.padding-bottom-3.padding-bottom-no-sm {
        padding-bottom: 75px !important
    }

    .padding-bottom-4,#index #hero-carousel .item .container {
        padding-bottom: 105px !important
    }

    .padding-bottom-4.padding-bottom-no-xs,#index #hero-carousel .item .padding-bottom-no-xs.container,.padding-bottom-4.padding-bottom-no-sm,#index #hero-carousel .item .padding-bottom-no-sm.container {
        padding-bottom: 105px !important
    }
}
